{% extends "page_base.html" %}

{% block title %}Erreur : {{ err_msg }}{% endblock %}

{% block content %}

<div id="error-box" class="box single-box">
    <h1>Une erreur est survenue.</h1>

    <p>{{ err_msg }}</p>
</div>

{% endblock %}
